Subject: Ticket Assigned - canceled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 16:04:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  canceled jovy villaluz                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Jovy Villaluz ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9652749465 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:48 PM, 19th Apr                   Sohaib                   Hi Jovy  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:48 PM, 19th Apr                     jovy villaluz                    I just selected my order but I have wrong size that's why I cancelled and I placed again order my credit was not deducted to my order           07:50 PM, 19th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:54 PM, 19th Apr                     jovy villaluz                    Ok I'm waiting           07:56 PM, 19th Apr                     jovy villaluz                    9652749465           07:56 PM, 19th Apr                     jovy villaluz                    That's my ordered number           07:56 PM, 19th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:58 PM, 19th Apr                   Sohaib                   The (162893001 - - Textured Slip-On Loafers with Braid Detail  ) in your order ID 9652749465 , so we've partially shipped your order and the invoice has been modified.           08:02 PM, 19th Apr                   Sohaib                   Is there anything else I can help you with?           08:03 PM, 19th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:04 PM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2424980